[String]
0005="Error"
0006="Printer is not Ready"
0007="Communication Error"
0008="Make sure printer is connected and turned "ON". \n If it is, check whether CSV file is correct."
0009="Transmitting Data"
0013="NVRAM registration completed."
0014="All files (*.*)|*.*||"
0015="Print"
0018="Run the printing again once the printer becomes "READY"."
0020="Incorrect Backup File Format.\nMake sure this file is a Printer NVRAM Backup File."
0021="Incorrect Backup File Format.\nMake sure this file is a SpectroProofer EEPROM Backup File."
0022="The SpectroProofer is not ready.\nConfirm the SpectroProofer is connected to the printer."
0023="Make sure the printer is started in User Mode when transmitting info to the SpectroProofer."
0024="Registering data. Please Wait."
0025="NVRAM read was failed."
0026="NVRAM writeback was failed."
0027="You have to download new service program and retry."
0028="You have to download new service program and retry.\n\nPlease run this function again.\nIf it still fails, replace main board to a brand-new main board ."
[166]
;Caption="NVRAM Backup Utility"
0200="Model selection"
0201="NVRAM Read"
0202="Get Info"
0203="Serial Number :"
0204="Save"
0205="Display Info"
0206="NVRAM Write"
0207="Open File"
0208="Write File"
0209="Printer NVRAM"
0210="SpectroProofer EEPROM"
0002="Exit"
[162]
Caption="NVRAM Reading"
0400="Reading NVRAM."
0002="Cancel"
[164]
Caption="NVRAM Writing"
0002="Cancel"
[168]
Caption="History"
0600="History"
0601="Consumed Ink Amount"
0602="Normal Errors History"
0603="Service Calls Errors History"
0604="200ml"
0605="Data Acquisition Date"
0607="Normal Errors List"
0608="Service Calls Error List"
0609="Save as CSV"
0610="Print"
0630="Close"
0631="Serial Number"
0632="Number of Errors"
0633="Number of Normal Errors"
0634="Number of Service Calls"
[Control]
0001="Items"
0002="Current Value"
0003="Limit"
;0004="Reference"
0005="Situation"
0006="End of Life Estimation (YY/MM/DD)"
0007="Current Value (mg)"
0008="Cartridges"
0050="Life Parts Operation History"
0051="Utilization History"
0052="Error History"
0053="Maintenance History"
0054="Basic Information"
0100="Type"
0101="Time Stamp"
0102=""
0103="None"
0104="Previous History 1"
0105="Previous History 2"
0106="Previous History 3"
0107="Error Content"
1000="<Temperature>"
1002="PrintHead temperature when Power ON"
1003="PrintHead 1 (Full) temperature per pages"
1004="PrintHead 2 (Home) temperature per pages"
1005="  Below 0 Deg. C"
1006="  0 - 5 Deg. C"
1007="  5 - 10 Deg. C"
1008="  10 - 15 Deg. C"
1009="  Above 15 Deg. C"
1010="  Below 5 Deg. C"
1011="  5 - 10 Deg. C"
1012="  10 - 15 Deg. C"
1013="  15 - 20 Deg. C"
1014="  20 - 25 Deg. C"
1015="  25 - 30 Deg. C"
1016="  30 - 35 Deg. C"
1017="  35 - 40 Deg. C"
1018="  40 - 45 Deg. C"
1019="  45 - 50 Deg. C"
1020="  Above 50 Deg. C"
1021="Max. Temperatue when print starts (PrintHead 1 (Full))"
1022="Max. Temperatue when print starts (PrintHead 2 (Home))"
1023="Min. Temperatue when print starts (PrintHead 1 (Full))"
1024="Min. Temperatue when print starts (PrintHead 2 (Home))"
1027="PrintHead Temperature when Power ON (Max.)"
1028="PrintHead Temperature when Power ON (Min.)"
1029="Pre-Heater temperature setting (30 - 50 Deg. C)"
1030="Platen-Heater temperature setting (30 - 50 Deg. C)"
1031="After-Heater temperature setting (30 - 55 Deg. C)"
1032="  50 Deg. C"
1033="  41 - 50 Deg. C"
1034="  Below 40 Deg. C"
1035="  OFF"
1036="  Default (40 Deg. C)"
1037="  55 Deg. C"
1038="  51 - 55 Deg. C"
1039="  Below 50 Deg. C"
1040="  OFF"
1041="  Default (50 Deg. C)"
1042="<Cleanings(Counter to be reset)>"
1043="PrintHead CL1s (Times)"
1044="PrintHead CL2s (Times)"
1045="PrintHead CL3s (Times)"
1046="  All CAPs"
1048=""
1049="PrintHead SSCLs (Times) (only for Service Engineer)"
1053="  All CAPs"
1055=""
1057="  AB Lines (C/M)"
1058="  CD Lines (Y/Pk)"
1059="  EF Lines (Mk/Mk)"
1060="  GH Lines (Pk/Y)"
1061="  IJ Lines (M/C)"
1062="<Cululative CL Times (non rewritable)>"
1063="<Cleaning Sequence>"
1064="Date and Time of PrintHead 1 (Full) Cleaning"
1065="Date and Time of PrintHead 2 (Home) Cleaning"
1066="Date and Time of All Head Cleaning"
1067="  History 1"
1068="  History 2"
1069="  History 3"
1070="  History 4"
1071="  History 5"
1072="<Cartridges>"
1073="Consumed Ink Amount <Epson Genuine>"
1074="  Photo Black"
1075="  Matte Black"
1077="  Cyan"
1078="  Magenta"
1079="  Yellow"
1084="Consumed Ink Amount <Non Genuine>"
1085="  Photo Black"
1086="  Matte Black"
1088="  Cyan"
1089="  Magenta"
1090="  Yellow"
1095="    Performed Date and Time"
1096="    Performed Lines"
1100="<Power ON Time  Print  Print Ratio>"
1101="Total Power ON Time (min)"
1102="Heater On Time"
1103="  Pre-Heater"
1104="  Platen-Heater"
1105="  After-Heater"
1106="Total Brower Time"
1107="Total Print Time"
1108="Continuous Power ON Time (Max.)"
1109="Print Time (Max.)"
1110="Power ON - OFF Times"
1111="  0-8h"
1112="  8-16h"
1113="  16-24h"
1114="  24-48h ( 1-2 days)"
1115="  48-72h (2-3 days)"
1116="  72-96h (3-4 days)"
1117="  96-120h (4-5 days)"
1118="  More than 120h (More than 5 days)"
1119="Ratio of Print in Power ON - OFF hours (Pwer ON hours)"
1120="  100%-90%"
1121="  90%-80%"
1122="  80%-70%"
1123="  70%-60%"
1124="  60%-50%"
1125="  50%-40%"
1126="  40%-30%"
1127="  30%-20%"
1128="  20%-10%"
1129="  10%-0%"
1130="Power On - OFF Interval"
1131="  - 12h(- 0.5days)"
1132="  12 - 24h(0.5 - 1days)"
1133="  24 - 36h(1 - 1.5days)"
1134="  36 - 48h(1.5 - 2days)"
1135="  48 - 60h(2 - 2.5days)"
1136="  60 - 72h(2.5 - 3days)"
1137="  72 - 84h(3 - 3.5days)"
1138="  84 - 96h(3.5 - 4days)"
1139="  96 - 108h(4 - 4.5days)"
1140="  108 - 120h(4.5 - 5days)"
1141="  120 - 168h(5 - 7days)"
1142="  168 - 336h(1 - 2weeks)"
1143="  336 - 504h(2 - 3weeks)"
1144="  504 - 720h(3weeks - 1monthes)"
1145="  720 - 1440h(1 - 2monthes)"
1146="  1440 - 2160h(2 - 3monthes)"
1147="  2160 - 3600h(3 - 5monthes)"
1148="  3600 - 5040h(5 - 7monthes)"
1149="  5040 - 6480h(7 - 9monthes)"
1150="  6480 - 8760h(9monthes - 1year)"
1151="  8760h - (1year -)"
1152="Power OFF Time (Max.)"
1153="Power Saving Mode (Number of Times)"
1154="Time of Power Saving Mode"
1155="Distance of CR Movements (non rewritable)"
1156="Distance of CR Movements"
1157="<PW Detection(Graph)>"
1158="Paper Size (Data)"
1159="Paper Size (Paper Width)"
1160="  Roll Paper  252mm<Paper Width<328mm"
1161="  Roll Paper  Paper Width=330+/-2mm"
1162="  Roll Paper  332mm<Paper Width<404mm"
1163="  Roll Paper  Paper Width=406+/-2mm"
1164="  Roll Paper  408<Paper Width<417mm"
1165="  Roll Paper  Paper Width=419+/-2mm"
1166="  Roll Paper  421mm<Paper Width<430mm"
1167="  Roll Paper  Paper Width=432+/-2mm"
1168="  Roll Paper  434mm<Paper Width<513mm"
1169="  Roll Paper  Paper Width=515+/-2mm"
1170="  Roll Paper  517<Paper Width<592mm"
1171="  Roll Paper  Paper Width=594+/-2mm"
1172="  Roll Paper  596<Paper Width<607mm"
1173="  Roll Paper  Paper Width=610+/-3mm"
1174="  Roll Paper  613<Paper Width<725mm"
1175="  Roll Paper  Paper Width=728+/-3mm"
1176="  Roll Paper  731<Paper Width<911mm"
1177="  Roll Paper  Paper Width=914+/-3mm"
1178="  Roll Paper  917<Paper Width<1115mm"
1179="  Roll Paper  Paper Width=1118+/-3mm"
1180="  Roll Paper  Paper Width=1121<Paper Width<1267mm"
1181="  Roll Paper  Paper Width=1270+/-3mm"
1182="  Roll Paper  Paper Width=1273<Paper Width<1622mm"
1183="  Roll Paper  Paper Width=1625+/-3mm"
1184="Print Pages in PW Detector OFF"
1200="%dYear %dMonths"
1201="%"
1202="Times"
1203="ml"
1204="Deg.C"
1205="Pages"
1206="h"
1207="min"
1208="hours"
1209="cm"
1210="Months"
1211="Cartridges"
1212="mm"
1213="Time per pages"
1214="hours after"
1215="sec."
1216="Pass"
1217="Counter"
1218="Shot"
1219="Times"
1220="m^2"
1221="* 2^20 Shot"
1222="* 0.1rev"
1223="m"
1300="Total Print Dimension"
1302="PrintHead"
1303="Damper Kit"
1304="CarrigeEncoder"
1305="CR Scale"
1306="Head Rubbing Detector"
1307="<Life parts state>"
1308="Ink tube (CR pass count)"
1309="Ink Holder"
1310="  Slot #1"
1311="  Slot #2"
1312="  Slot #3"
1313="  Slot #4"
1314="  Slot #5"
1315="  Slot #6"
1316="  Slot #7"
1317="  Slot #8"
1318="  Slot #9"
1319="  Slot #10"
1320="Pump Cap Unit (Number of Capping)"
1321="PrintHead 1 (Full)"
1322="PrintHead 2 (Home)"
1323="Ink Mark Sensor"
1324="CR Motor (CR passes)"
1325="Circulation Pump"
1326="PW Sensor"
1327="Roller Driven"
1328="Roller Driven Position Sensor"
1329="<Option/Consumable>"
1330="Ink Cartridge (each color)"
1331="  Cyan"
1332="  Magenta"
1333="  Yellow"
1334="  Black"
1335="  Slot #5"
1336="  Slot #6"
1337="  Slot #7"
1338="  Slot #8"
1339="  Slot #9"
1340="  Slot #10"
1341="Wiper"
1342="Wiper Cleaner"
1343="Waste Ink Tank  Amount of Waste Ink"
1344="Flushing Box  Amount of Waste Ink"
1345="  Number of Shots / Line"
1346="  Life Counter"
1348="  Buffer Counter"
1349="  Number of Head Firing"
1350="  Number of I/C Replacements"
1351="  Pump Counter (Operation Times)"
1352="Pump cap unit life counter"
1353="Cut counter"
1354="Total Volume of Usage (1st Roll)"
1355="Total Volume of Usage (2nd Roll)"
1400="Abnormal Timer"
1500="Error History"
1501="Occurrences' Times"
1502="Unknown"
1503="Times"
1600="<Printer Basic Information>"
1601="Model"
1602="Printer Serial No."
1603="Printer Firmware Version"
1604="Initial Ink Charge Date"
1605="IP Address"
1606="Subnet Mask"
1607="Gateway Address"
1608="MAC Address"
1609="NVRAM Acquisition Date"
1610="<Setting Data>"
1611="  Side Margin (Right) (3 - 25mm)"
1612="  Side Margin (Left) (3 - 25mm)"
1613="  Print Start Position (0 - 800mm)"
1614="  Media Size Check (ON/OFF)"
1615="  Media End Check (ON/Off)"
1616="  Media Skew Check (ON/OFF)"
1617="  Auto Nozzle Check Nozzle Check Frequency (OFF/Every 1 - 10 pages)"
1618="  Auto Nozzle Check Response when Nozzle Clogging (Continue print/Stop print)"
1619="  Nozzle Check Cycle (OFF/Every 1 - 10 pages)"
1620="  Periodical Cleaning (OFF/Every 1 - 10 pages)"
1621="  Cleaning Cycle (OFF/Every 1 - 10 pages)"
1622="<Language  Unit Setting>"
1623="Language"
1624="Unit: Length"
1625="Unit: Temperature :"
1626="Alert Sound Setting"
1627="Alert Lamp Setting"
1628="<Media Setting>"
1629="User Media Setting 1"
1630="User Media Setting 2"
1631="User Media Setting 3"
1632="User Media Setting 4"
1633="User Media Setting 5"
1634="User Media Setting 6"
1635="User Media Setting 7"
1636="User Media Setting 8"
1637="User Media Setting 9"
1638="User Media Setting 10"
1639="User Media Setting 11"
1640="User Media Setting 12"
1641="User Media Setting 13"
1642="User Media Setting 14"
1643="User Media Setting 15"
1644="User Media Setting 16"
1645="User Media Setting 17"
1646="User Media Setting 18"
1647="User Media Setting 19"
1648="User Media Setting 20"
1649="User Media Setting 21"
1650="User Media Setting 22"
1651="User Media Setting 23"
1652="User Media Setting 24"
1653="User Media Setting 25"
1654="User Media Setting 26"
1655="User Media Setting 27"
1656="User Media Setting 28"
1657="User Media Setting 29"
1658="User Media Setting 30"
1659="  Platen Gap (1.5/2.0/2.5)"
1660="  Pre-Heater Temperature (OFF/30 - 50 Deg. C)"
1661="  Platen Heater Temperature (OFF/30 - 50 Deg. C)"
1662="  After Heater Temperature (OFF/30 - 50 Deg. C)"
1663="  Brower Setting (ON/OFF)"
1664="  Drying Paper Feed after Print (OFF/MODE1/MODE2)"
1665="  Drying Time (0.0 - 10.0 sec)"
1666="  Absorption Level (Level 1 - 10)"
1667="  CR Movement Distance (Data Width/Printer Total Width)"
1668="  Overwriting Times (OFF/2 - 8 times9"
1669="  Roll Paper Tension Level (Level 0 - 40)"
1670="  Media Feed Speed Level in Printing (Level 1 PS3/Level 2 PS2)"
1671="  Paper Feed Offset Amount (0.5 - 2.0 times)"
1672="  Name of User Media"
1673="Default Media Setting"
1674="  Heater OFF Timer (15 - 240min.)"
1675="  Head Mode"
1676="<Roll paper setting>"
1677="Auto cut (ON/OFF)"
1678="Margin refresh (ON/OFF)"
1679="Cut line print (ON/OFF)"
1680="Roll paper margin"
1681="Roll paper remaining control (ON/OFF)"
1682="Roll paper remaining alert (1-15m)"
1683="Roll paper back tension(Low/Standard/Hight/More High)"
1684="Rubbing reduce (ON/OFF)"
1685="Drying time/Page (0-60min.)"
1686="Detection page width edge (ON/OFF)"
1687="Saving hold job (ON/OFF)"
1688="Sleep mode switch time (5-180min)"
1689="Power OFF timer (OFF/1-24hour)"
1690="Reference paper"
1691="PG setting (Narrow/Standard/Wide/More Wide)"
1692="Paper feed correction (-0.70 - +0.70%)"
1693="Suction Power (-4 - 0)"
1694="Roll paper back tension (Standard/High/More High)"
1695="Skew reduction (ON/OFF)"
1696="Premium Glossy Photo Paper (250)"
1697="Premium Semigloss Photo Paper (250)"
1698="Premium Luster Photo Paper (260)"
1699="Premium Semimatte Photo Paper (260)"
1700="Premium Glossy Photo Paper (170)"
1701="Premium Semigloss Photo Paper (170)"
1702="Premium Glossy Photo Paper"
1703="Premium Semigloss Photo Paper"
1704="Singleweight Matte Paper"
1705="Photo Quality Inkjet Paper"
1706="Doubleweight Matte Paper"
1707="Enhanced Matte Paper"
1708="Archival Matte Paper"
1709="Plain Paper"
1710="Plain Paper (heavy weight)"
1711="Plain Paper (light weight)"
1712="-"
1713="Enhanced synthetic paper"
1714="Enhanced adhesive synthetic paper"
1715="-"
1716="Enhanced Matte Poster Board"
1717="Tracing Paper"
1718="Tracing Paper<Low Duty>"
1719="Not select"
1720="Cutting Mode (Normal / Silent)"
1721="Auto Loading (ON/OFF)"
1722="Roll Path Setting (Auto / Roll1 / Roll2)"
1800="1.5"
1801="2.0"
1802="2.5"
1803="ON"
1804="OFF"
1805="MODE1"
1806="MODE2"
1807="Data Width"
1808="Printer Total Width"
1809="Level1(PS3)"
1810="Level2(PS2)"
1814="Normal"
1815="Slient"
1816="Auto"
1817="Roll1"
1818="Roll2"
1829="<Parts Replacement Date>"
1830="APG Motor Replacement Times"
1831="  Replacement Date & Time"
1832="  Counter when Previous Replacement"
1833="ATC (Roll) Motor Replacement Times"
1834="  Replacement Date & Time"
1835="ATC (Roll) Motor (2nd) Replacement Times"
1836="  Replacement Date & Time"
1837="CR Motor Replacement Times"
1838="  Replacement Date & Time"
1839="  Counter when Previous Replacement"
1840="CR Encoder Replacement Times"
1841="  Replacement Date & Time History 1"
1842="  Replacement Date & Time History 2"
1843="  Replacement Date & Time History 3"
1844="  Replacement Date & Time History 4"
1845="  Replacement Date & Time History 5"
1846="  Counter History 1 when Replacement"
1847="  Counter History 2 when Replacement"
1848="  Counter History 3 when Replacement"
1849="  Counter History 4 when Replacement"
1850="  Counter History 5 when Replacement"
1851="CR Scale Replacement Times"
1852="  Replacement Date & Time History 1"
1853="  Replacement Date & Time History 2"
1854="  Replacement Date & Time History 3"
1855="  Replacement Date & Time History 4"
1856="  Replacement Date & Time History 5"
1857="  Counter History 1 when Replacement"
1858="  Counter History 2 when Replacement"
1859="  Counter History 3 when Replacement"
1860="  Counter History 4 when Replacement"
1861="  Counter History 5 when Replacement"
1862="PW Sensor Replacement Times"
1863="  Replacement Date & Time History 1"
1864="  Replacement Date & Time History 2"
1865="  Replacement Date & Time History 3"
1866="  Replacement Date & Time History 4"
1867="  Replacement Date & Time History 5"
1868="  Counter History 1 when Replacement"
1869="  Counter History 2 when Replacement"
1870="  Counter History 3 when Replacement"
1871="  Counter History 4 when Replacement"
1872="  Counter History 5 when Replacement"
1873="Roller Driven Replacement Times"
1874="  Replacement Date & Time History 1"
1875="  Replacement Date & Time History 2"
1876="  Replacement Date & Time History 3"
1877="  Replacement Date & Time History 4"
1878="  Replacement Date & Time History 5"
1879="  Counter History 1 when Replacement"
1880="  Counter History 2 when Replacement"
1881="  Counter History 3 when Replacement"
1882="  Counter History 4 when Replacement"
1883="  Counter History 5 when Replacement"
1884="Driven Pos Sensor Replacement Times"
1885="  Replacement Date & Times"
1886="  Counter when Previous Replacement"
1887="Tube Replacement Times"
1888="  Replacement Date & Times"
1889="  Counter when Replacement"
1890="PF Motor Replacement Times"
1891="  Replacement Date & Times"
1892="  Counter when Previous Replacement"
1893="PrintHead 1 (Full) Replacement Times"
1894="  Replacement Date & Time History 1"
1895="  Replacement Date & Time History 2"
1896="  Replacement Date & Time History 3"
1897="  Replacement Date & Time History 4"
1898="  Replacement Date & Time History 5"
1899="  Dot Firings History 1 when Replacement"
1900="  Dot Firings History 2 when Replacement"
1901="  Dot Firings History 3 when Replacement"
1902="  Dot Firings History 4 when Replacement"
1903="  Dot Firings History 5 when Replacement"
1904="  Life Counter History 1 when Replacement"
1905="  Life Counter History 2 when Replacement"
1906="  Life Counter History 3 when Replacement"
1907="  Life Counter History 4 when Replacement"
1908="  Life Counter History 5 when Replacement"
1909="PrintHead 2 (Home) Replacement Times"
1910="  Replacement Date & Time History 1"
1911="  Replacement Date & Time History 2"
1912="  Replacement Date & Time History 3"
1913="  Replacement Date & Time History 4"
1914="  Replacement Date & Time History 5"
1915="  Dot Firings History 1 when Replacement"
1916="  Dot Firings History 2 when Replacement"
1917="  Dot Firings History 3 when Replacement"
1918="  Dot Firings History 4 when Replacement"
1919="  Dot Firings History 5 when Replacement"
1920="  Life Counter History 1 when Replacement"
1921="  Life Counter History 2 when Replacement"
1922="  Life Counter History 3 when Replacement"
1923="  Life Counter History 4 when Replacement"
1924="  Life Counter History 5 when Replacement"
1925="Reel Motor Replacement Times (Normal)"
1926="  Replacement Date & Times"
1927="Reel Motor Replacement Times (Heavyweight Roll)"
1928="  Replacement Date & Times"
1929="Cutter Unit Replacement Times"
1930="  Replacement Date & Times"
1933="Self Sealing Valve 1 Replacement Times"
1934="  Replacement Date & Time History 1"
1935="  Replacement Date & Time History 2"
1936="  Replacement Date & Time History 3"
1937="  Replacement Date & Time History 4"
1938="  Replacement Date & Time History 5"
1939="  CL2 & CL3 Total Times History 1"
1940="  CL2 & CL3 Total Times History 2"
1941="  CL2 & CL3 Total Times History 3"
1942="  CL2 & CL3 Total Times History 4"
1943="  CL2 & CL3 Total Times History 5"
1944="Self Sealing Valve Replacement Times"
1945="  Replacement Date & Time"
1946="  Replacement Date & Time History 2"
1947="  Replacement Date & Time History 3"
1948="  Replacement Date & Time History 4"
1949="  Replacement Date & Time History 5"
1950="  CL2 & CL3 Total Times History 1"
1951="  CL2 & CL3 Total Times History 2"
1952="  CL2 & CL3 Total Times History 3"
1953="  CL2 & CL3 Total Times History 4"
1954="  CL2 & CL3 Total Times History 5"
1955="Pressure pump motor counter reset"
1956="  Replacement Date & Times"
1957="  Previous Counter when Replacement"
1962="Ink Holder 1 (Home)"
1970="Cartridge Replacement Counter when replacing Ink Holder 1  (Home) Replacement (Max Value)"
1971="Cartridge Replacement Counter when replacing Ink Holder 2  (Full ) Replacement (Max Value)"
1972="Maintenance Pos Sensor Replacement Counter"
1973="Maintenance Pos Sensor 2 Replacement Counter"
1974="Ink Circulation Motor Replacement Times"
1975="  Replacement Date & Times"
1976="  Suction Pump Counter when Replacement"
1977="Pump Cap Unit Replacement Times"
1978="  Replacement Date & Times"
1979="  Suction Pump Counter when Replacement"
1981="  Replacement Date & Times"
1982="  Suction Pump Counter when Replacement"
1983="Main Board Replacement Times"
1984="  Replacement Date & Times History 1"
1985="  Replacement Date & Times History 2"
1986="  Replacement Date & Times History 3"
1987="Power Supply Unit Replacement Times"
1988="  Replacement Date & Times History 1"
1989="  Replacement Date & Times History 2"
1990="  Replacement Date & Times History 3"
;ErrorHist
2000="CSIC Error (Slot 1)"
2001="CSIC Error (Slot 2)"
2002="CSIC Error (Slot 3)"
2003="CSIC Error (Slot 4)"
2004="CSIC Error (Slot 5)"
2005="SC152A"
2006="SC152B"
2007="SC152C"
2008="SC152D"
2009="SC152E"
2010="CSIC 08h Error"
2011="CSIC 09h Error"
2012="CSIC 0Ah Error"
2013="CSIC 0Bh Error"
2014="CSIC 0Ch Error"
2015="CSIC 0Dh Error"
2016="CSIC 0Eh Error"
2017="CSIC 0Fh Error"
2018="CSIC 10h Error"
2019="CSIC 11h Error"
2020="CSIC 12h Error"
2021="CSIC 14h Error"
2022="CSIC 16h Error"
2023="CSIC 17h Error"
2024="CSIC 18h Error"
2025="CSIC 19h Error"
2026="CSIC 1Ah Error"
2027="CSIC 1Bh Error"
2028="CSIC 1Ch Error"
2029="CSIC 1Dh Error"
2030="CSIC 20h Error"
2031="CSIC 23h Error"
2032="SC152F"
2033="CSIC 26h Error"
2034="CSIC 27h Error"
2035="CSIC 28h Error"
2036="CSIC 29h Error"
2037="CSIC 2Ah Error"
2038="CSIC 40h Error"
2039="CSIC 41h Error"
2040="CSIC 42h Error"
2041="CSIC 43h Error"
2042="CSIC 44h Error"
2043="CSIC 50h Error"
2044="CSIC 51h Error"
2045="CSIC 52h Error"
2046="CSIC 53h Error"
2047="SC3000"
2048="SC0000"
2049="SC0001"
2050="SC0002"
2051="SC1101"
2052="SC1125"
2053="SC1139"
2054="SC1219"
2055="SC1138"
2056="SC1620"
2057="SC113A"
2058="SC113B"
2059="SC113C"
2060="SC113D"
2061="SC113E"
2062="SC113F"
2063="SC1621"
2064="SC122A"
2065="SC122B"
2066="SC122C"
2067="SC122D"
2068="SC122E"
2069="SC122F"
2070="SC131B"
2071="SC1412"
2072="SC1416"
2073="SC1418"
2074="SC1419"
2075="SC141A"
2076="SC141B"
2077="SC141C"
2078="SC141D"
2079="SC141E"
2080="SC141F"
2081="SC14B0"
2082="SC14C0"
2083="SC150C"
2084="SC1519"
2085="SC1622"
2086="SC1623"
2087="SC1A70"
2088="SC1A71"
2089="SC1A72"
2090="SC151A"
2091="SC151B"
2092="SC151C"
2093="SC151D"
2094="SC151E"
2095="SC151F"
2096="SC1F00"
2097="SC159A"
2098="SC159B"
2099="SC159C"
2100="SC159D"
2101="SC159E"
2102="SC159F"
2103="SC1F01"
2104="SC1F02"
2105="SC1F03"
2106="SC1F04"
2107="SC1F05"
2108="SC1F06"
2109="SC1F07"
2110="SC1F08"
2111="SC1F09"
2112="SC1F10"
2113="SC1F11"
2114="SC1F85"
2115="SC1FE0"
2116="SC1FE1"
2117="SC1FE2"
2118="SC1FE3"
2119="Maintenance box / Ink cartridge contact point failure"
2120="I/C ink end sensor error"
2121="ATC lock release error"
2122="Paper float error"
2123="Paper take-up error"
2124="Scanner error (Not available)"
2125="Scanner error (Mechanism)"
2126="Scanner error (ADF setting)"
2127="Scanner error (Auto scale up)"
2128="Scanner error (Forbidden paper)"
2129="Job control full error"
2130="Job storage failure error"
2131="Storage boot failure error"
2132="Storage data area full error"
2133="Storage data size over"
2134="Raster command error"
2135="Command error"
2136="Page command full error"
2137=""
2138=""
2139=""
2140=""
2141=""
2142="SC1A23"
2143="SC1A26"
2144="SC1900"
2145="SC1A38"
2146="SC1A39"
2147="SC1A41"
2148="SC1A50"
2149="SC1A51"
2150="SC1AB0"
2151="SC1AB1"
2152="SC1AB2"
2153="SC1AB3"
2154="SC1AB4"
2155="SC1AB5"
2156="SC1AB6"
2157="SC1AB7"
2158="SC1A37"
2159="SC1F81"
2160="SC1F82"
2161="SC1F83"
2162="SC1F84"
2163="CSIC 15h Error"
2164="CSIC 31h Error"
2165="CSIC 32h Error"
2166="CSIC 33h Error"
2167="CSIC 34h Error"
2168="SC1F80"
2169="CSIC 35h Error"
2170="CSIC 36h Error"
2171="CSIC 37h Error"
2172="Home Maintenance Tank CSIC Error"
2173="Full Maintenance Tank CSIC Error"
2174="SC1FB9"
2175="SC1FC0"
2176="SC1FC1"
2177="SC2000"
2178="SC2002"
2179="SC2003"
2180="SC2008"
2181="SC200A"
2182="SC200D"
2183="SCDxxx"
2184="SCFxxx"
2185=""
2186="SC1FB8"
2187="SC1FBE"
2188="SC1FBF"
2189=""
2190="SC1530"
2191="SC153A"
2192="SC153B"
2193="SC153C"
2194="SC153D"
2195="SC153E"
2196="SC153F"
2197="SC1540"
2198="SC1541"
2199="SC1549"
2200="SC154A"
2201="SC154B"
2202="SC154C"
2203="SC154D"
2204="SC154E"
2205="SC154F"
2206="SC1551"
2207="SC1561"
2208="SC1FB8"
2209="SC1FBE"
2210="SC1FBF"
2211="SC1FC2"
2212="SC1FC3"
3000="Paper Jam"
3001="FW Update Error"
3002="-"
3003="-"
3004="-"
3005="Maintenance Box End"
3006="Maintenance Box no setting"
3007="I/C Non"
3008="I/C CSIC Read/Write Error"
3009="I/C Unmatche Logo (non Genuine)"
3010="I/C Wromg Distination"
3011="I/C End"
3012="Cleaning Error (Not enough Maintenance box Space)"
3013="Cleaning Error (Not enough Ink)"
3014="Cleaning Error (Missing Nozzles)"
3015="No Media Error"
3016="Media Feed Error"
3017="Media Size Error"
3018="Media Skew Error"
3019="Media Float Error"
3020="Media End"
3021="Command Error"
3022="IMS Media Size Error."
3023="IMS Auto Detection Error."
3024="IMS Auto Detection Gain Error"
3025="Heater Power OFF Error"
3026="Periodical Replacement Parts Life End Error"
3027="IC Ink End Sensor Error"
3028="Heater Temperature Error"
3029="Number of Errors"
3030="Number of Normal Errors"
3031="Number of Service Calls"
3032="No Maintenance tank"
3033="Maintenance tank CSIC Read/Write error"
3034="Maintenance tank logo wrong (No genuine)"
3035="Maintenance tank destination wrong"
3036="-"
3037="Paper insert position wrong"
3038="Paper pass forbidden error"
3039="Paper setting not yet error"
3040="Paper remaining error"
3041="-"
3042="Borderless printing not available error"
3043="Paper cut error"
3044="Papae eject failure error"
3045="Paper eject waiting"
3046="Papar pass wrong error"
3047="Black ink wrong error"
3050="Ink Cartridge Replacement History"
3051="  History 1"
3052="  History 2"
3053="  History 3"
3054="  History 4"
3055="  History 5"
3056="  History 6"
3057="  History 7"
3058="  History 8"
3059="  History 9"
3060="  History 10"
3061="    Slot"
3062="    Production Year Month Date"
3063="    Replacement Date"
3064="Photo Black"
3065="Matte Black"
3067="Cyan"
3068="Magenta"
3069="Yellow"
3100="Japanese"
3101="English"
3102="French"
3103="Italiano"
3104="German"
3105="Portuguese"
3106="Espanol"
3107="Netherlandish"
3108="Russian"
3109="Korean"
3110="Chinese"
3120="m"
3121="ft/in"
3130="C"
3131="F"
3140="ON"
3141="OFF"
3150="ON"
3151="OFF"
3160="Continue Print"
3161="Stop Print"
3170="AB Lines (C/M)"
3171="CD Lines (Y/Pk)"
3172="EF Lines (Mk/Mk)"
3173="GH Lines (Pk/Y)"
3174="IJ Lines (M/C)"
3175="All Lines"
3180="Low"
3181="Standard"
3182="High"
3183="More high"
3184="Narrow"
3185="Wide"
3186="More wide"
3190="Standard"
3191="Top 15mm/Bottom 15mm"
3192="Top 35mm/Bottom 15mm"
3193="Top 45mm/Bottom 15mm"
3194="Top/Bottom/Side 3mm"
3195="Top/Bottom/Side 15mm"
3196="EPSON SC-T7200 Series"
3197="EPSON SC-T5200 Series"
3198="EPSON SC-T3200 Series"
3200="<Head / Cap Maintenance Executions>"
3201="Execution times (total)"
3202="Execution date & time History 1"
3203="Execution date & time History 2"
3204="Execution date & time History 3"
3205="Execution date & time History 4"
3206="Execution date & time History 5"
3207="Execution date & time History 6"
3208="Execution date & time History 7"
3209="Execution date & time History 8"
3210="Execution date & time History 9"
3211="Execution date & time History 10"
3212="Maintenance tank (Home) exchange count (New)"
3213="Maintenance tank (Home) exchange count (Accumulation)"
3214="Maintenance tank (Home) exchange history"
3215="Maintenance tank (Full) exchange count (New)"
3216="Maintenance tank (Full) exchange count (Accumulation)"
3217="Maintenance tank (Full) exchange history"
3218="Cutter blade exchange count"
3219="Cut count (No reset counter)"
3220="Cutter blade exchange history"
3221="CSIC error appearance count"
3222="Maintenance tank CSIC appearance count"
3223="EPSON SC-T5200D Series"
3224="EPSON SC-T7200D Series"
3230="SC1529"
3231="SC152A"
3232="SC152B"
3233="SC152C"
3234="SC152D"
3235="SC152E"
3236="SC152F"
3237="SC15B9"
3238="SC15BA"
3239="SC15BB"
3240="SC15BC"
3241="SC15BD"
3242="SC15BE"
3243="SC15BF"
3244="SC15C9"
3245="SC15CA"
3246="SC15CB"
3247="SC15CC"
3248="SC15CD"
3249="SC15CE"
3250="SC15CF"
3251="SC15D9"
3252="SC15DA"
3253="SC15DB"
3254="SC15DC"
3255="SC15DD"
3256="SC15DE"
3257="SC15DF"
3258="SC15E9"
3259="SC15EA"
3260="SC15EB"
3261="SC15EC"
3262="SC15ED"
3263="SC15EE"
3264="SC15EF"
3265=""
3266=""
3267=""
3268=""
3269=""
3270=""
3271=""
3272=""
3273=""
3274=""
3275=""
3276=""
3277=""
3278=""
3279=""
3280=""
3281=""
3282=""
3283=""
3284=""
3285=""
3286=""
3287=""
3288=""
3289=""
4000="-"
